<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:10:22.000-->
  <integer hw_default_support_call_barring="0"/>
  <!--2021-12-29 18:10:22.000-->
  <string settings.global.usa_emergency_call="true"/>
</resources>
